/*!
 * Start Bootstrap - Small Business (https://startbootstrap.com/template-overviews/small-business)
 * Copyright 2013-2017 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap-small-business/blob/master/LICENSE)
 */
    body{
        font-family: Myriad pro;
    }
    .text-logo{
        font-size: 24px;
    }
    .text-menu{
        font-size: 20px;
    }

    .text-bold{
      font-weight: bold;
    }
    .text-tabla{
        font-size: 18px;
    }
    .text-titulo{
      font-size: 40px;
    }
    .text-subtitulo{
      font-size: 26px;
    }
    .text-contenido{
      font-size: 18px;

    }    
    .text-ai{
        font-size: 36px;
    }
    .color-rojo{
        color:#a62b30;

    }
    .color-gris{
        color: #464646;
    }
    p.ph:hover{
        cursor: pointer;
    }
body {
  padding-top: 34px;
}

@media (min-width: 992px) {
  body {
    padding-top: 10px;
  }
}
